gdebi seems to require gksu - but user may prefer speedy gksu-polkit

Asked by Ford Dent on 2013-04-01

gdebi seems to require gksu - but user may prefer the much faster gksu-polkit

for many users gksu is very inefficient especially on less powerful hardware. the newer gksu-polkit is extremely quick and efficient and is instant with no delays. (delays can be very irritating with gksu on less powerful and older machines even if the user was savvy enough to find newer libraries to support gksu - without these libraries up to 5 mins. whereas gksu-polkit is instant).

can users simply break the dependency of gdebi with gksu if they know how and ignore this particular requirement?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gdebi Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2013-04-02
Last query:
2013-04-02
Last reply:
2013-04-02

I suggest you report a bug.

Ford Dent (ford-dent) said : #2

Thanks actionparsnip, that solved my question.